{% load widget_tweaks %}

<div class="flex flex-col items-start gap-2 {{ classes }}">
  {% if field.label %}
    <label for="{{ field.id_for_label }}">
      {{ field.label }}

      {% if field.field.required %}
        <span class="text-red-600">*</span>
      {% endif %}
    </label>
  {% endif %}

  {{ field|add_class:"form__text-input resize-none w-full lg:w-96" }}
</div>
